/* Modal window */
.callback-modal {
    background: #D9CABC;
    max-width: 1240px;
    margin: auto;
    position: relative;
    padding: 35px 55px 60px;
    border-radius: 10px;
}


.callback-modal .name{
    line-height: 1;
    font-size: 35px;
    margin-bottom: 15px;
    font-weight: 800;

}
.callback-modal .txt{
    margin-bottom: 30px;
    font-size: 25px;
}


/* Message */
.callback-modal-message {
    max-width: 350px;
    margin: auto;
    background: #fff;
    padding: 20px;
    position: relative;
    border-radius: 10px;
}
.callback-modal-message__process {
    background: url('../images/loading.gif') no-repeat center 15px;
    background-size: 50px;
    padding-top: 80px;
    display: block;
    text-align: center;
}
.callback-modal-message__success {
    background: url('../images/success.png') no-repeat center 15px;
    background-size: 50px;
    padding-top: 80px;
    display: block;
    text-align: center;
}
.callback-modal-message__error {
    background: url('../images/error.png') no-repeat center 15px;
    background-size: 50px;
    padding-top: 80px;
    display: block;
    text-align: center;
}

@media screen and (max-width:1199px) {
.callback-modal .name{
    font-size: 28px;

}
.callback-modal .txt{
    font-size: 22px;
}


}

@media screen and (max-width:767px) {
    .callback-modal .name {
    font-size: 24px;
  }
  .callback-modal .txt{
    font-size: 18px;
}
.callback-modal{
    padding: 30px 25px 30px;
}
}